@charset "utf-8";
/* CSS Document */

html {
	height:100%;
	background-color: #c1c1c1;
	background-image: url(../images/bg_x_tile.png);
	background-repeat: repeat-x;
	background-position: top;
}
body {
	margin: 0px;
}


body,td,th {
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
}

p{	font-weight:normal;
	line-height:30px;
	margin:0;
	padding:0;
	margin:10px 0;}
strong {
	font-weight:bold;}
a {
	color: #f68b14;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #333;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:0;
	margin:0;
}

h1 {
	font-size: 48px;
	color: #f68b14;
}
h2 {
	font-size: 24px;
	font-weight:400;
	color: #AAA;
}
h3 {
	font-size: 20px;
	color: #FFF;
}
#global_wrapper {
	width:950px;
	margin:0 auto;
	clear:left;
	overflow:auto;}
	
#header {
	height:83px;
	background-image: url(../images/header_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#header span.phone {
	float:left;
	padding-left:38px;
	background-image: url(../images/contactDetails-bg.png);
	background-repeat: no-repeat;
	background-position: left 18px;
	padding-top:12px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#000;
	font-size:32px;
	line-height:36px;
	padding-bottom:3px;
}
#header span.phone:hover {
	color:#f68b14;
	opacity:0.9;
	filter:alpha(opacity=90);}
	
#header span.email {
	float:right;
	padding-top:22px;
	color:#999;
	font-size:24px;
	line-height:18px;
}
#header span.email a {
	color:#999;}
#header span.email a:hover {
	color:#aaa;
	text-decoration:none;}
	
#content_wrapper {
	background-color:#FFF;
	padding:20px;
	clear:left;
	overflow:auto;}
	
#banner {
	position:relative;
	height:200px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom:20px;
}
#float-img {
	width:512px;
	height:205px;
	position:absolute;
	left:-15px;
	top:-5px;
	background:url(../images/hdr_left_img_float.png) 0 0 no-repeat;
}
#content {
	position:relative;
	width:600px;
	float:left;}
#content h1 {
	margin-bottom:10px;}
#content h1.pad {
	margin-top:20px;}
#content h2 {
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	line-height:30px;}
#content p.first {
	margin-top:20px;}

#content h2 span {
	color:#f68b14;}
	
#content ul.ticks {
	float:right;
	width:290px;
	margin-top:20px;}
#content ul.ticks li{
	list-style-type:none;
	line-height:30px;
	margin-left:0px;
	padding-left:0px;
	background:url(../images/tick.png) no-repeat 0px 1px Transparent;
	padding:0 0 15px 35px;
	color:#f68b14;
	font-size:24px;}

div.icons {
	position:relative;
	width:100%;
	float:left;
	clear:both;
	margin-bottom:19px;
}

div.icon {
	position:relative;
	width:140px;
	height:40px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	padding:75px 2px 5px 2px;
	border:#ccc 1px solid;
	text-align:center;
	font-size:16px;
}
span.sm-text {
	display:block;
	font-size:13px;
}

div.bulb {
	background:url(../images/light_bulb_icon.png) center 10px no-repeat; 
}
div.lighting {
	background:url(../images/car_lighting_icon.png) center 10px no-repeat; 
}
div.spotlight {
	background:url(../images/spotlight_icon.png) center 10px no-repeat; 
}
div.trailer {
	background:url(../images/trailer_icon.png) center 10px no-repeat; 
}
div.aircon {
	background:url(../images/aircon_icon.png) center 10px no-repeat; 
}
div.warning {
	background:url(../images/warning_icon.png) center 10px no-repeat; 
}
div.battery {
	background:url(../images/battery_icon.png) center 10px no-repeat; 
}
div.charger {
	background:url(../images/charger_icon.png) center 10px no-repeat; 
}

div.icon-last {
	margin-right:0px;
}
	
#aside {
	width:290px;
	margin-left:20px;
	float:right;}
#aside h2 {
	color:#f68b14;
	font-size:28px;}
#specials {}
#specials h2, #content #specials h2 {
	line-height:normal;
	margin:0px;
	padding:0px;
}
div.special-banner {
	/*width:290px;
	height:105px;*/
	width:auto;
	height:auto;
	position:relative;
	clear:both;
}
div.special-banner img { width:100%; }
/*div.battery-banner {
	background:url(../images/battery_banner.png) 0 0 no-repeat;	
}
div.wiring-banner {
	background:url(../images/wiring_banner.png) 0 0 no-repeat;	
}
div.brake-banner {
	background:url(../images/brakes_banner.png) 0 0 no-repeat;	
}*/
#aside #specials p.greytext {
	margin:0px;
	padding:0px;
	margin-top:-5px;
	color:#333;
	font-size:18px;}
#aside #contact {
	background-color:#f68b14;
	padding:20px;
	color:#333;}
#aside #contact p {
	line-height:24px;}
#aside #contact span {
	color:#FFF;
	font-size:24px;}
	
#footer {
	padding:20px 0px;
	background-image: url(../images/header_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer p {
	text-align:center;
	color:#444;}
#footer p a {
	color:#444;
	text-decoration:none;}
#footer p a:hover {
	color:#f68b14;
	text-decoration:none;}
	
	
/**************************************************************START STANDARD FORM**************************************************************/
	
.standardForm{text-align:left;background-color:#f68b14; overflow:hidden;width:250px;padding:20px;margin-bottom:20px;z-index:1;position:relative;}
#aside div.standardForm h2 {text-align:left;color:#333;margin:0; padding:0; font-size: 42px; font-style: normal; line-height: 36px; font-weight: normal; font-variant: normal;}
#overlay_enq div.standardForm h2 {text-align:left;color:#333;margin:0; padding:0; font-size: 40px; font-style: normal; line-height: 36px; font-weight: normal; font-variant: normal;}


.standardForm p{color:#333;padding-top:10px; margin:0px; padding:0px; margin-top:5px; line-height:18px;}
.standardForm p.phone{border:none;font-weight:bold;line-height:18px;padding:0;margin-bottom:4px;}
.standardForm form select,.standardForm form input,.standardForm form textarea{
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	color:#666666;
	float:right;
	background-color:#fff;
	width:160px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border:1px solid #b6b6b6;
}

.standardForm form fieldset {
	border:0px;
	padding:0px;
	margin:0px;
	}
.standardForm form select:hover,.standardForm form input:hover,.standardForm form textarea:hover{background-color:#EEE;}
.standardForm form fieldset div{clear:both;float:none;margin-bottom:10px;overflow:hidden;width:100%;}
.standardForm form fieldset div span{float:left;color:#333; padding-top:2px;}
.standardForm form fieldset div input{height:18px;background-color:#fff;}
.standardForm form fieldset div.text textarea{height:80px;background-color:#fff;float:left;width:238px;padding:5px;color:#666; font-size:18px;}
.standardForm form fieldset div.text textarea:hover {
	background-color:#EEE;}
.standardForm form fieldset div.checkbox div{clear:right;float:right;width:171px;margin:0;}
.standardForm form fieldset div.checkbox div input{float:left;height:auto;margin-top:5px;width:auto;padding:0;}
.standardForm form fieldset div.checkbox div span{float:none;font-weight:normal;padding-left:10px;}
.standardForm form fieldset select{float:right;border:1px solid #ccc;width:250px;padding:0px;border:1px solid #b6b6b6; font-size:18px; line-height:14px;}
.standardForm form div.send{text-align:right;margin:7px 0;overflow:hidden;}
.standardForm form div.send input{
	margin:0;
	color:#444;
	text-shadow:#dbe0ab 1px 1px 1px;
	font-size:18px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}
.standardForm form div .button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#ffffff;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#d0c515));background:-moz-linear-gradient(#ffffff, #d0c515);background:linear-gradient(#ffffff, #d0c515);-pie-background:linear-gradient(#ffffff, #d0c515);line-height:24px; font-size:18px;}
.standardForm form input.submit{margin:0px; padding:8px 15px; width:100px;}
.standardForm form p.secure,.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}
input, button, textarea, select, optgroup, option {
	background-color:#FFF;}
.standardForm form fieldset select:hover {
	background-color:#EEE;}

.standardForm form fieldset div label.error {color:#A7211A; font-size:14px; display:block; text-align:right; padding-top:32px;}
.standardForm form div.send input:hover{background:#f68b14;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f68b14));background:-moz-linear-gradient(#ffffff, #f68b14);background:linear-gradient(#ffffff, #f68b14);-pie-background:linear-gradient(#ffffff, #f68b14); cursor:pointer; color:#000;}
.standardForm form p.secure,.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form 
.standardForm form p.secure{background-position:0 -123px;float:right;font-size:18px;padding-left:25px;text-align:left;margin: 0px; padding-top:3px;}
.standardForm form p.secure {background-color:transparent; font-size:14px;background-position:0 -124px;padding-left:35px;}
	
.standardForm form .client_name{background-position:-9px -9px;}
.standardForm form .client_email{background-position:-9px -45px;}
.standardForm form .client_phone{background-position:-9px -82px;}
.standardForm form .client_suburb{background-position:-9px -165px;}
.standardForm form .client_business,.standardForm form .client_organisation{background-position:-9px -205px;}


.standardForm form fieldset div.checkbox {clear:right;}
.standardForm form fieldset div.checkbox input{float:left;height:auto;margin-right:8px;padding:0; width:14px;margin-top:5px;}
.standardForm form fieldset div.checkbox span{float:left;font-weight:normal; width:236px;}


.standardForm form div .button:hover{background:#e1e2e2;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e1e2e2), to(#fdfdfd));background:-moz-linear-gradient(#e1e2e2, #fdfdfd);background:linear-gradient(#e1e2e2, #fdfdfd);-pie-background:linear-gradient(#e1e2e2, #fdfdfd);}

.standardForm .lines { margin:10px 0; width:250px; display:block; height:1px; background-color:#f9b41b; border-top:1px solid #f2590b;}

#overlay_enq .standardForm {margin-top:0px;margin-bottom:0px;}

/**************************************************************END STANDARD FORM**************************************************************/




/**************************************************************START QUOTE FORM**************************************************************/
	
.quoteForm{text-align:left;background-color:#CCC; overflow:hidden;width:560px;padding:20px;margin-bottom:20px;z-index:1;position:relative;}
#content div.quoteForm h2 {text-align:left;color:#333;margin:0; padding:0; font-size: 48px; font-style: normal; line-height: 36px; font-weight: normal; font-variant: normal;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;}

.quoteForm p{color:#333;padding-top:10px; margin:0px; padding:0px; margin-top:5px; line-height:18px;}
.quoteForm p.big{color:#333;padding-top:10px; margin:0px; padding:0px; margin-top:5px; line-height:24px; font-size:24px;}

.quoteForm form select,.quoteForm form input,.quoteForm form textarea{
	font-family: 'Abel', Arial, Helvetica, sans-serif;
	color:#333;
	float:right;
	background-color:#fff;
	width:180px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border:1px solid #b6b6b6;
}

.quoteForm form fieldset {
	border:0px;
	padding:0px;
	margin:0px;
	}
.quoteForm form select:hover,.quoteForm form input:hover,.quoteForm form textarea:hover{background-color:#EEE;}
.quoteForm form fieldset {
	float:left;
	width:270px;}
.quoteForm form fieldset.last {
	margin-left:20px;}
.quoteForm form fieldset div{margin-bottom:10px;overflow:hidden;width:270px;}
.quoteForm form fieldset div span{float:left;color:#333; padding-top:2px;}
.quoteForm form fieldset div input{height:18px;background-color:#fff;}
.quoteForm form fieldset div.text textarea{height:65px;background-color:#fff;width:258px;padding:5px;color:#333; font-size:18px;}
.quoteForm form fieldset div.text textarea:hover {
	background-color:#EEE;}
.quoteForm form fieldset div.checkbox div{clear:right;float:right;width:171px;margin:0;}
.quoteForm form fieldset div.checkbox div input{float:left;height:auto;margin-top:5px;width:auto;padding:0;}
.quoteForm form fieldset div.checkbox div span{float:none;font-weight:normal;padding-left:10px;}
.quoteForm form fieldset select{float:right;border:1px solid #ccc;width:265px;padding:1px; color:#666;}
.quoteForm form div.send{text-align:right;margin:0px;overflow:hidden; float:right;}
.quoteForm form div.send input{
	margin:0;
	color:#444;
	text-shadow:#dbe0ab 1px 1px 1px;
	font-size:18px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}
.quoteForm form div .button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#ffffff;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#d0c515));background:-moz-linear-gradient(#ffffff, #d0c515);background:linear-gradient(#ffffff, #d0c515);-pie-background:linear-gradient(#ffffff, #d0c515);line-height:24px; font-size:14px; font-size:18px;}
.quoteForm form input.submit{margin:0px; padding:8px 15px; width:100px;}
.quoteForm form p.secure,.quoteForm form .client_suburb,.quoteForm form .client_organisation,.quoteForm form .client_name,.quoteForm form .client_phone,.quoteForm form .client_email, .quoteForm form .client_budget, .quoteForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}
input, button, textarea, select, optgroup, option {
	background-color:#FFF;}
.quoteForm form fieldset select:hover {
	background-color:#EEE;}

.quoteForm form fieldset div label.error {color:#A7211A; font-size:14px; display:block; text-align:right; padding-top:32px;}
.quoteForm form div.send input:hover{background:#f68b14;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f68b14));background:-moz-linear-gradient(#ffffff, #f68b14);background:linear-gradient(#ffffff, #f68b14);-pie-background:linear-gradient(#ffffff, #f68b14); cursor:pointer; color:#000;}
.quoteForm form p.secure,.quoteForm form .client_suburb,.quoteForm form .client_organisation,.quoteForm form .client_name,.quoteForm form .client_phone,.quoteForm form .client_email, .quoteForm form 
.quoteForm form p.secure{background-position:0 -123px;float:right;font-size:18px;padding-left:25px;text-align:left;margin: 0px; padding-top:3px;}
.quoteForm form p.secure {background-color:transparent; font-size:14px;background-position:-14px -124px;padding-left:22px; float:left; margin-top:10px;}
	
.quoteForm form .client_name{background-position:-9px -9px;}
.quoteForm form .client_email{background-position:-9px -45px;}
.quoteForm form .client_phone{background-position:-9px -82px;}
.quoteForm form .client_suburb{background-position:-9px -165px;}
.quoteForm form .client_budget{background-position:-9px -235px;}
.quoteForm form .client_business,.quoteForm form .client_organisation{background-position:-9px -205px;}


.quoteForm form fieldset div.checkbox {clear:right;}
.quoteForm form fieldset div.checkbox input{float:left;height:auto;margin-right:8px;padding:0; width:14px;margin-top:5px;}
.quoteForm form fieldset div.checkbox span{float:left;font-weight:normal; width:236px;}


.quoteForm form div .button:hover{background:#e1e2e2;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e1e2e2), to(#fdfdfd));background:-moz-linear-gradient(#e1e2e2, #fdfdfd);background:linear-gradient(#e1e2e2, #fdfdfd);-pie-background:linear-gradient(#e1e2e2, #fdfdfd);}

.quoteForm .lines { margin:10px 0; width:560px; display:block; height:1px; background-color:#b6b6b6; border-top:1px solid #dedede;}

#overlay_enq .quoteForm {margin-top:0px;margin-bottom:0px;}

/**************************************************************END QUOTE FORM**************************************************************/

.vinput {
	display:none;	
}


#aside #contact p a { color:#333333; }
#aside #contact p span a { color:#FFFFFF; }


/*---------------------------------*/
/*- Responsive Coding -------------*/
/*---------------------------------*/

@media (max-width: 979px) {
	#global_wrapper { width:720px; }
	#header, #banner, #float-img, #footer {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
	    background-size: contain;
	    height: 76px;
	}
	#banner {
	    height: 150px;
	}
	#float-img {
	    height: 155px;
	    width: 380px;
	}
	#footer {
	    height:auto;
	}
	#content { width:auto; }
	div.icon { margin:0 12px 10px; }
	.quoteForm { width:auto; float:left; }
	.quoteForm form fieldset, .quoteForm form fieldset div { width:310px; }
	.quoteForm form select, .quoteForm form input, .quoteForm form textarea { width:220px; }
	.quoteForm form fieldset div.text textarea { width:298px; }
	#aside { width:100%; float:left; margin-left:0; }
	.standardForm, .standardForm .lines { width:auto; }
	.standardForm form select, .standardForm form input, .standardForm form textarea, .standardForm form fieldset div.text textarea { width:100%; }
	#specials, #aside #contact { text-align:center; }
	#specials h2, #specials p { text-align:left; }
	div.special-banner { display:inline-block; margin:0 10px 10px; }
}

@media (max-width: 767px) {
	html { background-image: url(../images/bg_x_tile2.png); }
    #global_wrapper {
	    width:auto;
	    padding:0 10px;
    }
    #header { text-align:center; height:128px; }
    #header span.phone, #header span.email { float:none; display:inline-block; }
    #header span.email { display:block; }
    #float-img { width:56%; }
    #content { width:100%; }
    #content ul.ticks { float:none; padding:0; width:auto; }
    .quoteForm { display:none; }
    
    .standardForm form select, .standardForm form input, .standardForm form textarea, .standardForm form fieldset div.text textarea {
    	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	    min-height: 30px;
	    width: 100%;
	}
}

@media (max-width: 650px) {
	#banner { height:130px; }
}

@media (max-width: 530px) {
	#banner { height:110px; }
}

@media (max-width: 440px) {
	#header span.email { font-size:20px; }
	#banner { height:90px; }
}


































